{
  "id": 5494978,
  "name": "Universal Vending Service Company, appellee, v. Jerardo Altiere, also known as J. K. Altiere, appellant",
  "name_abbreviation": "Universal Vending Service Co. v. Altiere",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,574",
  "first_page": "613",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 367,
    "ocr_confidence": 0.476,
    "sha256": "ff337429a4bffee799d31f7d30f36ca7cebbd05e5792cf0124a4161d5171bb59",
    "simhash": "1:3147701c208e88b4",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Universal Vending Service Company, appellee, v. Jerardo Altiere, also known as J. K. Altiere, appellant."
    ],
    "opinions": [
      {
        "text": "Per Curiam.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Universal Vending Service Company, appellee, v. Jerardo Altiere, also known as J. K. Altiere, appellant.\nGen. No. 28,574.\nConsolidated with No. 28,578 ante. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the second division of this court for the first district.\nAffirmed.\nOpinion filed November 27, 1923."
  },
  "file_name": "0613-05",
  "first_page_order": 667,
  "last_page_order": 668
}
